Bug 1885938 - [RFE]Subscription Watch-need to add search box for filtering out the system using their hostname under subscription watch
Summary: [RFE]Subscription Watch-need to add search box for filtering out the system u...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Hybrid Cloud Console (console.redhat.com)
Classification: Red Hat
Component: Subscription Watch
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
: ---
Assignee: Kevin Howell
QA Contact: Jon Allen
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-07 10:20 UTC by Shivam Gupta
Modified: 2021-02-19 04:18 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-19 04:16:49 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Shivam Gupta 2020-10-07 10:20:24 UTC
Description of problem: Need to add an filter text box option for filtering out the systems under subscription Watch ( https://cloud.redhat.com/subscriptions/rhel-sw/all ) as per their hostnames.

Under https://cloud.redhat.com/subscriptions/rhel-sw/all , there is no any text field for searching out the particular system from the list of thousands systems.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results: No any option for searching out a particular systems from the list of systems which makes it more complex and time consuming to search system one by one from the bulk list.


Expected results: Need to add an search box which would helpful to search for a particular system by its name. This makes the process more smoother and easy for user to search a particular system and perform task on it.


Additional info:

Comment 1 dozdowsk 2020-10-08 15:39:39 UTC
We're capturing an RFE to add this filtering ability to the Subs Watch UI.  For clarity, we'll not be adjusting the current graphical view in any way - but allowing quick access to per-line information about a given system.  ETA can be evaluated after we confer more formally with engineering.

Comment 3 Nikhil Kathole 2021-02-19 04:16:49 UTC
Thanks for issue. This is in production.


Note You need to log in before you can comment on or make changes to this bug.